module gitlab.com/ics_cinnamon/voicegateway

go 1.20

require (
	github.com/google/uuid v1.3.0 // indirect
	github.com/mitchellh/panicwrap v1.0.0 // indirect
	github.com/satori/go.uuid v1.2.0
	github.com/stretchr/testify v1.7.0
	gitlab.com/ics_cinnamon/joy4 v1.0.26
	golang.org/x/sys v0.0.0-20211117180635-dee7805ff2e1
)
